<Project Sdk="Microsoft.NET.Sdk">
    

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <RootNamespace>BBM.ChatGLM</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="..\BBM.ChatGLM.Domain\BBM.ChatGLM.Domain.csproj" />
        <ProjectReference Include="..\BBM.ChatGLM.Application.Contracts\BBM.ChatGLM.Application.Contracts.csproj" />
        <ProjectReference Include="..\BBM.ChatGLM.FreeSqlRepository\BBM.ChatGLM.FreeSqlRepository.csproj" />
    </ItemGroup>

    <ItemGroup>

        <PackageReference Include="Volo.Abp.BackgroundJobs.HangFire" />
        <PackageReference Include="Lion.AbpPro.BasicManagement.Application" />
        <PackageReference Include="Lion.AbpPro.NotificationManagement.Application" />
        <PackageReference Include="Lion.AbpPro.DataDictionaryManagement.Application" />
    </ItemGroup>

</Project>
